.feedback {
    max-width: 700px;
    margin: 70px auto 0;
    @include font-size(15);
    text-align: center;

    a {
        color: inherit;
        font-weight: bold;
        text-decoration: underline;
    }

    @include device-tablet {
        @include font-size(16);
    }

    @include device-laptop {
        @include font-size(18);
    }
}